{% extends 'base.html.twig' %}
{% block title %}
Show article
{% endblock title %}

{% block body %}
<a type="button" class="btn btn-outline-info" href="{{ path('all_article') }}">Back</a>
<a class="btn btn-outline-info" href="{{ path('add_article') }}">Add Article </a>

{% if article is not null %}
<div class="card" style="width: 18rem;">
    <img src="..." class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Titre: {{article.titre}}</h5>
      <p class="card-text">Contenu: {{article.contenu}}</p>
      <p class="card-text">Auteur: {{article.auteur}}</p>
    </div>
  </div>

<a  type="button" class="btn btn-outline-danger" href="{{path('delete_article', {id: article.id})}}"> Delete Article</a>
<a class="btn btn-outline-info" href="{{ path('add_commentary', {id:article.id}) }}">Add commentary </a>

{% else %}
<p> inexistant </p>
{% endif %}
{% for row in comment %}
<div class="col-md-6">
    <article>
        <p>Pseudo: {{row.pseudo}}</p>
        <p>Contenu: {{row.contenu}}</p>
        <p>Age: {{row.age}}</p>
    </article>
</div>
{% endfor %}
{% endblock body %}